{
	"identifier": "desktop-capability",
	"platforms": ["macOS", "windows", "linux"],
	"windows": ["main"],
	"permissions": [
		"core:window:default",
		"core:window:allow-start-dragging",
		"core:window:allow-close",
		"core:window:allow-hide",
		"core:window:allow-show",
		"core:window:allow-is-visible",
		"core:window:allow-destroy",
		"core:default",
		"opener:default",
		"window-state:default",
		"dialog:allow-open",
		"dialog:allow-confirm",
		"fs:allow-app-read-recursive",
		"fs:allow-app-write-recursive",
		"opener:allow-open-path",
		"fs:allow-mkdir",
		{
			"identifier": "fs:scope",
			"allow": [
				{
					"path": "$LOCALDATA/applications/**"
				},
				{
					"path": "$LOCALDATA/applications"
				},
				{
					"path": "$LOCALDATA/applications/*"
				}
			]
		},
		"shell:allow-spawn",
		{
			"identifier": "http:default",
			"allow": [
				{
					"url": "https://*.blender.org"
				}
			]
		},
		"notification:default",
		"os:default",
		"store:default",
		"shell:default",
		"upload:default",
		"updater:default"
	]
}
